<events onmousedown="addhospot()"
			onmouseup="updatehospot()"
			/>
			
	<action name="addhospot">
	addhotspot(newspot);
  set(hotspot[newspot].url,skin\hot.png);
set(hotspot[newspot].ath,get('view.hlookat'));
set(hotspot[newspot].atv,get('view.vlookat'));
set(hotspot[newspot].width,68);
set(hotspot[newspot].height,68);
set(hotspot[newspot].usecontentsize,true);


	</action>
		<action name="updatehospot">
set(hotspot[newspot].ath,get('view.hlookat'));
set(hotspot[newspot].atv,get('view.vlookat'));
set(update,hotspot[newspot]);
	</action>		